	SUBROUTINE OFL
C--PROMPTS FOR AND OPENS AN OUTPUT FILE AS UNIT 3.
C--NO CARRIAGE CONTROL CHARACTER IS EXPECTED ON OUTPUT.
	CHARACTER IFL*40
	WRITE (6,1000)
1000	FORMAT (' OUTPUT FILENAME? '$)
	READ (5,1001) IFL
1001	FORMAT (A)
	OPEN (UNIT=3,FILE=IFL,STATUS='UNKNOWN',FORM='FORMATTED')
	RETURN
	END
